Subject: bug#74496: 30.0.91; fullscreen frame set with F11 is shifted when ctwm restarts

From: Van Ly <[email-masked]>
Date: Mon, 23 Dec 2024 13:40:27 +0000

martin rudalics <[email-masked]> writes:

>  > I think I want F11 to maximized fullscreen to survive ctwm restart and that means
>  >
>  >    (setopt frame-resize-pixelwise t) ;is in init.el or when it becomes the implicit default
>
> You have to decide whether you want to see the borders or not.  If you
> want to see the borders use 'toggle-frame-maximized' (ESC <f10>).  If
> you don't want to see them use 'toggle-frame-fullscreen' (f11).

Thanks martin.

I've thinned the border to 1-pixel in ctwm.  I'm really happy we got to
the bottom of this and ctwm restart no longer shunts the bottom border
up a little.

Peace on earth and best wishes to you.

-- 
vl